﻿/* Search Results */
.SearchResult {
  margin-bottom: 1em;
}
.SearchResult h2 {
  background: none;
  margin-bottom: 0.2em;
}
.SearchResult h2 a {
  font-size: 80%;
  background: none;
}
.SearchResult p {
  margin-bottom: 0.8em;
}
.SearchResult .InfoBar {
  color: #946e55;
  font-size: 90%;
}
/* Pagination */
.SearchPageBar {
  padding: 0.8em 0 0 0;
  text-align: center;
}
.SearchPageBar b,
.SearchPageBar a {
  display: inline-block;
  margin: 0 4px;
}